  
  /*******************MOBILE SITE*****************************/
  
  @media only screen and (max-width: 1000px) {

  #loader img {
    height: 80px;
    width: auto;
    position: fixed;
    will-change: transform;
  }

  .pop-up .notification {
    width: calc(100% - 126px);
    height: auto;
    margin: 0px 30px;
    left: 0px;
    padding: 50px 30px 30px;
    font-size: 0.7em;
  }

  .pop-up.suspending-notice .notification{
    width: calc(100% - 86px);
    height: auto;
    margin: 20px 10px;
  }


  .pop-up .notification h1:nth-child(1) {
    font-size: 2em;
  }

  .pop-up .notification div.xbox {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 20px;
    height: 20px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .pop-up .notification .close:hover .xline{
    background: blue!important;
  }

  .pop-up .notification .close .xline:nth-child(1) {
    position: absolute;
    top: 8px;
    width: 20px;
    height: 3px;
    background: black;
  }


  .pop-up .notification .close .xline:nth-child(2) {
    position: absolute;
    left: 8px;
    width: 3px;
    height: 20px;
    background: black;
  }

  .container {
    padding-top: 85px;
  }

  header {
    height: 100px;
    width: 100%;
    text-transform: uppercase;
    position: absolute;
    height: 50px;
  }
  
  header .top-header {
    position: fixed;
    top: 0px;
    background: white;
    padding: 0 20px;
    width: calc(100% - 40px);
    height: 50px;
  }

  header .top-header h1 {
    font-size: 1.2em;
    line-height: 55px;
  }

  header .top-header .header-item {
    display: flex;
    align-content: center;
    justify-content: center;
  }

  header .top-header .header-item img{
    height: 40px;
    align-self: center;
  }

  header .header-item.icon {
    justify-self: flex-start;
    align-self: center;
    width: 25px!important;
    height: 25px;
    background-repeat: no-repeat!important;
    background-position: center !important;    
    background-size: auto 25px !important;
    background: url(images/png/menu.png);
    filter: invert(1);
  }

  /* header .top-header .header-item:nth-of-type(3) {
   margin-top: 3px;
   width: 25px!important;
  height: 25px;
  } */

  header .top-header .header-item .ec-minicart--responsive.ec-minicart--m .ec-minicart__icon, html#ecwid_html body#ecwid_body .ec-minicart--responsive.ec-minicart--l .ec-minicart__icon, html#ecwid_html body#ecwid_body .ec-minicart--responsive.ec-minicart--xl .ec-minicart__icon, html#ecwid_html body#ecwid_body .ec-minicart--responsive.ec-minicart--xxl .ec-minicart__icon {
    width: 30px!important;
    height: 30px!important;
  }

  header .top-header {
    position: fixed;
    top: 0px;
    background: white;
    padding: 0 20px;
    width: calc(100% - 40px);
    height: 50px;
    grid-template-columns: 20px 1fr 20px;
    grid-template-rows: 50px;
  }

  header .top-header .header-item#menu-icon {
    grid-column: 1/ span 1;
    justify-self: start;
    grid-row: 1;
    display: block;
  }

  header .top-header .header-item#honeys-logo {
    grid-column: 2/ span 1;
    justify-self: center;
    grid-row: 1;
  }

  header .top-header .header-item#honeys-logo a {
    display: flex;
  }

  header .top-header .header-item#honeys-logo img {
    height: 40px;
  }

  header .top-header .header-item#shop-info {
    display: none;
  }

  header .top-header .header-item#ecwid-cart {
    grid-column: 3/ span 1;
    justify-self: end;
    grid-row: 1;
  }

  header .menu-nav {
    height: 100vh;
    top: 50px;
    padding-top: 20px;
    position: fixed;
    background: black;
    overflow: scroll;
  }

  header .menu-nav {
    display: none;
   }

  header .menu-nav.show {
   display: block;
  }

  header .menu-nav:hover {
    height: 100vh;
    overflow: scroll!important;
  }

  header .menu-nav:hover::before {
    display: none;
  }

  header .menu-nav ul#main-menu {
    height: auto;
    overflow: auto;
    background: transparent;
    padding-bottom: 150px;
    display: block;
    padding: 0 20px;
    width: calc(100% - 40px);
  }

  header .menu-nav ul#main-menu li {
    font-size: 21px;
    padding-left: 20px;
    text-align: left!important;
    float: left!important;
    margin-bottom: 20px;
    font-family: "Univers Bold";
  }

  header .menu-nav ul#main-menu li h1 {
    color: white;
    height: 32px;
  }

  header .menu-nav ul#main-menu li.main {
    height: 32px;
    overflow: hidden;
  }

  header .menu-nav ul#main-menu li.main.active {
    height: auto;
    overflow: hidden;
  }

  header .menu-nav ul#main-menu li.main::before {
    content: '\00FF0B';
    display: block;
    height: 32px;
    width: 32px;
    font-size: 23px;
    color: white;
    position: absolute;
    right: 20px;
    text-align: end;
    line-height: 1.8em;
    z-index: -1;
  }

  header .menu-nav ul#main-menu li.main.active::before {
    content: '\002212';
    /* content: '\0023AF'; */
    text-align: center;
    right: 17px;
  }

  header .menu-nav ul#main-menu li.main.active ul.sub-menu {
    display: block;
  }

  header .menu-nav ul#main-menu li ul#sub-menu {
    margin-top: 10px;
  }

  header .menu-nav ul#main-menu li ul#sub-menu li {
    font-size: 19px;
    color: white;
    padding-bottom: 0px;
    margin-left: 0;
    text-indent: 0;
    font-family: "Univers";
  }

  header .menu-nav ul#main-menu li ul#sub-menu li a{
    color: white!important;
  }

  header .menu-nav ul#main-menu li.horizontal-menu-item--parent  {
    display: none;
  }

  header .menu-nav ul li#contact {
    padding-right: 20px;
    text-align: left;
    float: left;
  }

  header .menu-nav ul li#contact h1 {
    text-align: left;
  }

  header .menu-nav ul li#contact ul#sub-menu {
    float: left;
  }

  header .menu-nav ul#main-menu li h1 {
    font-family: "Univers bold";
    font-size: 19px;
    font-size: 5vw;
    font-size: calc( 16px + (26 - 16) * (100vw - 320px) / (800 - 320) );
  }


  header .bottom-header  {
    top: 50px;
    font-size: calc( 13px + (18 - 13) * (100vw - 320px) / (800 - 320) );
    height: 36px;
    line-height: 40px;
    padding: 0px;
    width: 100%;
    display: flex;
    border: 0px;
  }

  header .bottom-header * {
    color: white;
  }

  header .bottom-header symbol {
    display: none;
  }

  header .bottom-header span {
    display: block;
    width: 100%;
  }
  

  header .bottom-header a {
    color: white!important;
  }

  .bold {
  font-family:"Univers Bold"!important;
  }
  
  .mobile_menu {
    display: block!important;
    width: 100%;
    position: fixed;
    top: 0px;
    background: white;
    height: 40px;
    width: 100%;
    left: 0px;
    z-index: 2;
  }
  
  .mobile_bar {
    font-family: "Univers";
    color: black;
    letter-spacing: 2px;
    line-height: 48px;
    position: absolute;
    left: 50px;
    font-size: 18px;
  }
  
  header.mobile_menu h1 {
    font-size: 24px;
    color: black;
  }
  
  .mobile_menuContent {
    display: none;
    width: 0px;
      -webkit-transition: width .5s; 
      -moz-transition: width .5s; 
      -o-transition: width .5s;
      transition: width .5s; 
  
  }
  
  .show {
    display: block!important;
    width: 100%;
    position: fixed;
    top: 50px;
    /* padding-top: 50px; */
    padding-bottom: 40px;
    background: black;
    height: 100vh;
    width: 100%;
    left: 0px;
    z-index: 11;
  }
  
  
  .mobile_menuContent .info{
    font-family: "Univers";
    width: 90%;
    color: white;
    margin-left: 15px;
  }
  
  .mobile_menuContent .info h1{
    letter-spacing: 3.5px;
    font-size: 1.5em;
  }
  
  .mobile_menuContent .info a{
    font-size: 18px;
    line-height: 28px;
    display: inline-block;
    text-decoration: none;
    font-family: "Univers";
    width: 90%;
    color: white;
    left: 5%;
  }
  
  .mobile_menuContent .info a:hover{
    color: blue;
  }

  .container footer.about-horizontal {
    width: calc(100% - 40px);
    padding: 20px;
  }
 
  .container .about-horizontal .column {
    line-height: 1.3em;
    font-size: calc( 18px + (21 - 18) * (100vw - 320px) / (800 - 320) );
  }

  .container .footer {
    display: none;
  }
  html#ecwid_html body#ecwid_body div.ecwid-productBrowser.ecwid-productBrowser-CategoryPage {
    padding: 20px!important;
  }

  html#ecwid_html body#ecwid_body div.ecwid-productBrowser.ecwid-productBrowser-CategoryPage-27680438 {
    padding: 0px!important;
  }

  html#ecwid_html body#ecwid_body .ec-store .ec-page-title.ec-page-title__featured-products {
    margin-top: 20px;
  }

  html#ecwid_html body#ecwid_body div.ecwid-productBrowser.ecwid-productBrowser-ProductPage {
    padding: 0 20px!important;
  }

  html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .product-details--layout-sidebar-right .product-details__gallery {
    padding-right: 0px!important;
  }

  html#ecwid_html body#ecwid_body .ec-store .grid__category-block,
  html#ecwid_html body#ecwid_body .ec-store .grid__wrap:first-of-type {
    padding: 20px!important;
    margin-bottom: 20px;
  }

  html#ecwid_html body#ecwid_body .ec-store .grid__category-block .grid__description .grid__description-inner h2,
  html#ecwid_html body#ecwid_body .ecwid-productBrowser.ecwid-productBrowser-CategoryPage .ec-store__content-wrapper .grid__description .grid__description-inner h2 {
    display: inline;
    font-size: 1.75em!important;
  }

  html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store h1, html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .ec-header-h1 {
    display: block;
    font-size: 2em!important;
  }

  html#ecwid_html body#ecwid_body .ec-store .grid__category-block .grid__description .grid__description-inner p, 
  html#ecwid_html body#ecwid_body .ecwid-productBrowser.ecwid-productBrowser-CategoryPage .ec-store__content-wrapper .grid__description .grid__description-inner p {
    font-size: 16px;
    font-size: calc( 18px + (21 - 18) * (100vw - 320px) / (800 - 320) );
  }

  html#ecwid_html body#ecwid_body .ec-store .ec-page-title.ec-page-title__featured-products {
    padding: 0 20px!important;
  }

  html#ecwid_html body#ecwid_body .ec-store .ec-page-title.ec-page-title__featured-products + .grid__wrap{
    padding: 20px;
    padding-top: 0;
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store h1, html#ecwid_html body#ecwid_body .ec-size .ec-store .ec-header-h1 {
    font-size: 21px!important;
  }

  .product-details--layout-sidebar-right .product-details__gallery,
  .product-details--layout-sidebar-right .product-details__sidebar {
    width: 100%!important;
    padding-left: 0px!important;
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store .details-gallery__images-spacer {
    max-width: unset!important;
  }

  html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .details-gallery__picture {
    width: 100%;
  }

  .mobile-container {
    width: calc(100% - 30px);
    padding: 10px;
    /* display: block!important; */
    font-family: "Univers";
    font-size: 1.3em;
  }

  .mobile-container a {
    color: black;
  }

  .mobile-container .about {
    text-align: justify;
  }

  .mobile-container .details {
    margin-top: 2em;
    text-align: justify;
  }

  .mobile-container .details img{
    width: 320px;
    margin: auto;
    height: auto;
    margin-top: 2em;
  }
  
  input {
    width: 100%;
      border: 1px solid grey;
      margin-top: 10px;
      width: 80%;
  }
  
  button {
      border: 1px solid grey;
      
  }
  
}

/*******IPHONE 5 HEADER FIX*******/
  
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) 
and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71)
{
  header .top-header h1 {
    font-size: 0.8em;
  }

  .pop-up .notification h1 {
    font-size: 1.8em!important;
  }
  
}
  
  